Subject: Papers for SC 24 meetings in Stockholm

From: Jean Stride <[email-masked]>
Date: 03 Feb 97 09:08:07 EST

Hello,

This message is aimed primarily at the Convenors and Officers of SC 24,
but also serves as a reminder to all SC 24 members, that the Stockholm
meeting is now only just over three months away.  Please forward to me
as soon as possible your calling notices/agendas (remember there is
a 3 month advance notice requirements on these) and liaison reports.

I need all documents for consideration at the meeting to reach me to meet a
 final posting date of :-

 MONDAY 07 APRIL 1997.

Any documents not available by this date will need to be hand carried to the
meeting, with sufficient copies for all attendees, and will be considered
at the discretion of the Chairman.

MANY THANKS

Jean Stride